<!DOCTYPE html>
<html>
<head>
	 <link rel="stylesheet" href="index.css">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1>Ronald D. Macaraeg</h1>

</body>
</html>